Bug 1678627 - Only a cursor is displayed when running "systemctl isolate multi-user.target" on gnome-terminal
Summary: Only a cursor is displayed when running "systemctl isolate multi-user.target"...
Keywords:
Status: CLOSED DUPLICATE of bug 1690714
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gdm
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Ray Strode [halfline]
QA Contact: Desktop QE
Marie Dolezelova
URL:
Whiteboard:
Depends On: 1681782
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-19 09:06 UTC by Yuki Okada
Modified: 2019-10-31 09:24 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
.`systemctl isolate multi-user.target` now displays the console prompt When running the `systemctl isolate multi-user.target` command from GNOME Terminal in a GNOME Desktop session, only a cursor was displayed, and not the console prompt. This update fixes `gdm`, and the console prompt is now displayed as expected in the described situation.
Clone Of:
Environment:
Last Closed: 2019-08-13 13:46:10 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 20 Ray Strode [halfline] 2019-08-13 13:46:10 UTC

*** This bug has been marked as a duplicate of bug 1690714 ***


Note You need to log in before you can comment on or make changes to this bug.